AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ResponseEventHandler Class
ResponseEventHandler Methods
Free Method
HandleEvent Method
HandleResponse Method

| ResponseEventHandler HandleEvent Method

[Missing <summary> documentation for "M:AsterNET.Manager.ResponseEventHandler.HandleEvent(AsterNET.Manager.Event.ManagerEvent)"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void HandleEvent(
    	ManagerEvent e
    )

    Public Sub HandleEvent (
    	e As ManagerEvent
    )

    public:
    void HandleEvent(
    	ManagerEvent^ e
    )

    member HandleEvent :
            e : ManagerEvent -> unit

#### Parameters

e
  Type: AsterNET.Manager.Event
  ManagerEvent

  [Missing <param name="e"/> documentation for "M:AsterNET.Manager.ResponseEventHandler.HandleEvent(AsterNET.Manager.Event.ManagerEvent)"]

See Also

#### Reference

ResponseEventHandler Class
AsterNET.Manager Namespace